# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Tue May 26 00:29:58 UTC 2015
pkgname = jython
pkgver = 2.7.0-1
pkgdesc = An implementation of the Python language written in Java
url = http://www.jython.org/
builddate = 1432600197
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 127415296
arch = any
license = PSF
license = APACHE
license = custom
backup = opt/jython/registry
depend = java-environment
depend = bash
depend = python
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
